/*  ===============================================
    SocialIcon / TooltipTop
------------------------*/
ul.social-icons{ 
    margin: 0; 
    padding: 0;
}
.social-icons li {
    display: inline-block;
    border: none;
    z-index: 1;
    position: relative;
}
.social-icons li:not(:last-child){
    margin: 0 3px;
}
.social-icons li a{
    display: block;
    min-width: 26px;
    text-align: center;
}
.social-icons.circle li>a {
    border: 1px solid ;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    display: block;
    background-color: transparent;
    font-size: 14px;
    border-radius: 50%;
}


/* TooltipTop */

.tooltip-top{ position: relative; }
.tooltip:after, .tooltip:before, [data-tooltip]:after, [data-tooltip]:before {
    position: absolute;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out,visibility .2s ease-in-out,-webkit-transform .2s cubic-bezier(.71,1.7,.77,1.24);
    -moz-transition: opacity .2s ease-in-out,visibility .2s ease-in-out,-moz-transform .2s cubic-bezier(.71,1.7,.77,1.24);
    transition: opacity .2s ease-in-out,visibility .2s ease-in-out,transform .2s cubic-bezier(.71,1.7,.77,1.24);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    pointer-events: none;
}
.tooltip:before, [data-tooltip]:before {
    z-index: 1001;
    border: 6px solid transparent;
    background: 0 0;
    content: "";
}
.tooltip-top:before, .tooltip:before, [data-tooltip]:before {
    margin-left: -6px;
    margin-bottom: -12px;
    border-top-color: #000;
    border-top-color: hsla(0,0%,20%,.9);
}
.tooltip-top:after, .tooltip-top:before, .tooltip:after, .tooltip:before, [data-tooltip]:after, [data-tooltip]:before {
    bottom: 100%;
    left: 20%;
}
.tooltip-bottom:after{
    bottom: -110%;
}
.tooltip-bottom:before{
    margin-left: -6px;
    margin-bottom: -12px;
    border-top-color: transparent;
}
.tooltip-bottom:before{
    bottom: -8px;
}
.tooltip-top:focus:after, .tooltip-top:focus:before, .tooltip-top:hover:after, .tooltip-top:hover:before, 
.tooltip:focus:after, .tooltip:focus:before, .tooltip:hover:after, .tooltip:hover:before, [data-tooltip]:focus:after, 
[data-tooltip]:focus:before, [data-tooltip]:hover:after, [data-tooltip]:hover:before {
    -webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
}
.tooltip-top:after, .tooltip:after, [data-tooltip]:after {
    margin-left: -80px;
}
.tooltip:after, [data-tooltip]:after {
    z-index: 1000;
    padding: 8px;
    width: 160px;
    background-color: #000;
    background-color: hsla(0,0%,20%,.9);
    color: #fff;
    content: attr(data-tooltip);
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    border-radius: 5px;
}
.tooltip:focus:after, .tooltip:focus:before, .tooltip:hover:after, .tooltip:hover:before, 
[data-tooltip]:focus:after, [data-tooltip]:focus:before, [data-tooltip]:hover:after, [data-tooltip]:hover:before {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(Opacity=100);
    opacity: 1;
}
